# textdomain: doors
Hidden Door Segment=Segmen Pintu Tersembunyi
You do not own this locked door.=Anda bukan pemilik pintu berkunci ini.
a locked door=pintu berkunci
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Milik @1
Wooden Door=Pintu Kayu
Wooden Window=
Steel Door=Pintu Keluli
Steel Bars=
Glass Door=Pintu Kaca
Wattle Door=
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
